---
username: crazytoon
fullname: crazytoon
groups:
- fellows
shell: "/bin/bash"
extra:
  roles: Cartoonist
  occupation: Cartoonist and animator
  yob: 1957
  location: São Paulo-SP, Brazil
  languages: Portuguese and Spanish
  interests: Ecology, free software, cartoon, cinematography, free art and 3D sculpture
  favorite_distros: Parabola, Trisquel and gNewSense
